.G-mark {
	display: block;
	margin: 10px auto 0px;
}

/*
.G-mark-link {
	display: block;
	margin: 10px auto 2em;
}
*/

.Gmark-img {
	--SAFTY-MARK-color:	#999999;
	width:				100%;
	border:				1px solid var(--SAFTY-MARK-color);
	border-right:		solid 3px var(--SAFTY-MARK-color); /* ‰E */
	border-bottom:		solid 3px var(--SAFTY-MARK-color); /* ‰º */
	border-radius:		5px;
}

.columns > ul > li:first-child,
.columns > ul > li:last-child {
	width: 20%;
}


.columns > ul > li:nth-child(2) {
	width: 47%;
}

